Endpoint Vulnerability

Ubuntu Security Notice USN-1884-1

Description

LibRaw could be made to crash or run programs as your login if it opened aspecially crafted file.

Affected Products

libraw - raw image decoder library

References

CVE-2013-2126,